MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005570ATutorThemepublic2015-02-22 18:162016-01-01 09:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.1Fixed in Version2.2.1 
Summary0005570: Groups icon detailed view
DescriptionThe mini groups icon is missing from the items listed in the Home page Groups detailed view, default theme, demo site
TagsNo tags attached.
Affects versionSVN
SVN Revision#db4c46d..07dd1e3
Attached Files

- Relationships

-  Notes
(0007103)
greg (administrator)
2015-12-29 18:48

added missing course tools>groups detailed view icons, updated number of groups to display to 2
(0007148)
greg (administrator)
2016-01-01 09:59

Closed for 2.2.1

- Related Changesets
ATutor: master 07dd1e31
Timestamp: 2015-12-29 18:47:29
Author: greg
Details ] Diff ]
5570 added missing detailed view icons, updated number of groups to display to 2
add - images/home-acollab_sm.png Diff ] File ]
mod - mods/_core/groups/module.php Diff ] File ]
mod - mods/_core/groups/sublinks.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-02-22 18:16 greg New Issue
2015-12-29 18:48 greg SVN Revision# => db4c46d..07dd1e3
2015-12-29 18:48 greg Note Added: 0007103
2015-12-29 18:48 greg Status new => resolved
2015-12-29 18:48 greg Fixed in Version => 2.2.1
2015-12-29 18:48 greg Resolution open => fixed
2015-12-29 18:48 greg Assigned To => greg
2015-12-29 18:51 greg Changeset attached => ATutor master 07dd1e31
2016-01-01 09:59 greg Note Added: 0007148
2016-01-01 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker